.buttonUP{
    position: fixed;
    bottom: 5rem;
    right: -2rem;
    z-index: 100;
    font-size: 1.5rem;
    height: 2.7rem;
    width: 2.7rem;
    display: flex;
    visibility: hidden;
    pointer-events: none;
    align-items: center;
    justify-content: center;
    background: rgba(83, 61, 32, 0.7);
    outline: 2px solid #eee;
    border-radius: 50%;
    cursor: pointer;
    box-shadow: inset 0 5px 8px rgba(255,255,255, .5);
    backdrop-filter: blur(5px);
}
.buttonUP.active {
    visibility: visible;
    pointer-events: all;
    right: 1rem;
}

.buttonUP.active > i{
    transition: .3s ease-in-out;
    transition-delay: .1s;
    rotate: 180deg;
}




.buttonUP i{
    color: #fff;
}